title: Gallery
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: images
            field:
              container: assets
              type: assets
              display: Images
              validate:
                - required
                - image
              dynamic: slug
          -
            handle: description
            field:
              remove_empty_nodes: false
              type: bard
              display: Description
          -
            handle: prix
            field:
              type: text
              display: Prix
          -
            handle: matiere
            field:
              type: text
              display: Matière
          -
            handle: taille
            field:
              type: text
              display: Taille
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: preview_image
            field:
              max_files: 1
              container: assets
              type: assets
              display: 'Preview Image'
              dynamic: slug
              validate:
                - image
              listable: true
              show_set_alt: false
          -
            handle: categories
            field:
              type: terms
              taxonomies:
                - categories
              display: Categories
              mode: select
  SEO:
    display: SEO
    sections:
      -
        fields:
          -
            handle: seo
            field:
              type: seo_pro
              listable: false
              display: SEO
              localizable: true
